Wireless Access

Reply
New Contributor
Posts: 2
Registered: ‎04-24-2012

upgrade from 7.3.3 to 7.4.8 warning

svn: Can't open file '.svn/text-base/Makefile.PG_MAJOR_VERSION.svn-base': No such file or directory

WARNING: AMP contains patches or modifications to the code

These changes are likely to be overwritten during the upgrade.

For additional information please contact Aruba Networks Support at:

1-800-WiFi-LAN or support@arubanetworks.com

Would you like to continue with the upgrade? (yes/no):

 

Is this a warning I should be concerned with?

Aruba Employee
Posts: 11
Registered: ‎04-30-2010

Re: upgrade from 7.3.3 to 7.4.8 warning

Do you know what the patch applied was? it should have provided a list of files that were modified.  If you're unsure if you had a patch applied you can open a support case and have someone check for you. 

 

Otherwise no, this generally shouldn't worry you and you can continue the upgrade as all affected files will be replaced with updated files as part of the upgrade process.

Justin Hao
Sr. Network Systems Engineer - Service Provider Sales
Aruba, a Hewlett Packard Enterprise company.
New Contributor
Posts: 2
Registered: ‎04-24-2012

Re: upgrade from 7.3.3 to 7.4.8 warning

Thank you for the response. I upgraded the server this morning and everything seems to be fine.

Search Airheads
Showing results for 
Search instead for 
Did you mean: